/*layout CSS for Loreto Education Centre */

body {
	font-family: Helvetica, Arial, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#000;
	text-align:justify;
}

a{
	color:#000;
	font-weight:bold;
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}

a img{
	border:none;
}

table{
	border-collapse:collapse;
}

div#content h2:first-child, h2.contentheading, h2.componentheading{
	position:absolute;
	left:0;
	top:0;
	height:47px;
	line-height:33px;
	width:664px;
	margin:0px;
	padding:0px;
	font-size:20px;
	font-weight:normal;
	font-family:"Times New Roman", Times, Helvetica;
	color:#FFF;
	text-indent:15px;
	background:url(../images/title_bg.jpg) no-repeat left top;
}
/*layout CSS for Balally */

body {
	background:#FFF url(../images/body_bg.jpg) repeat-x center top;
	margin:0px;
	padding:0px;
}

p{
	margin-top:0px;
}

#body_in{
	background:url(../images/body_in_bg.jpg) no-repeat center top;
	padding-top:15px;
}

#container, #left_shadow, #center, #right_shadow, #page_top, #header, .side_bar, .moduletable_menu, .moduletable_bc, #page, #content, div.frontmod, #container_bottom, #footer{
	display:block;
	overflow:hidden;
	margin:0px;
	padding:0px;
}

#container{
	margin:0px auto;
	width:985px;
	background:url(../images/container_bg.jpg) repeat-y left top;
}

#left_shadow, #right_shadow{
	float:left;
	width:10px;
	height:328px;
	background:url(../images/shadow_left.jpg) no-repeat left top;
}

#right_shadow{
	background:url(../images/shadow_right.jpg) no-repeat left top;
}

#center{
	float:left;
	width:965px;
}

#page_top{
	float:left;
	width:965px;
	height:6px;
	background:url(../images/page_top.jpg) no-repeat left top;
}

#header{
	float:left;
	width:965px;
	height:196px;
	background:url(../images/header.jpg) no-repeat left top;
}

#left_bar{
	overflow:visible;
	float:left;
	width:237px;
}

.moduletable_menu{
	float:left;
	overflow:visible;
	width:237px;
	padding-bottom:13px;
	background:url(../images/mod_menu_bottom.jpg) no-repeat bottom left;
}

.moduletable_menu h3{
	display:block;
	float:left;
	width:237px;
	height:41px;
	line-height:41px;
	margin:0px;
	padding:0px;
	background:url(../images/menu_title_bg.jpg) no-repeat top left;
	text-indent:39px;
	font-size:20px;
	font-weight:normal;
	font-family:"Times New Roman", Times, Helvetica;
	color:#FFF;
}

/* Main Menu ----------------- */
ul.menu, ul.menu ul{
	display:block;
	float:left;
	padding:0px;
	margin:0px;
	list-style:none;
	width:237px;
	z-index:100;
}

ul.menu ul{
	display:none;
	position:absolute;
	top:0px;
	left:95%;
	border:1px solid #B11116;
	border-top:none;
	background-color:#FFF;
	width:170px;
	z-index:800;
}

ul.menu li:hover>*{
	display:block;
}

ul.menu li:hover{
	position:relative;
}

ul.menu li{
 	display:block;
	float:left;
	padding:0px;
	margin:0px;
	width:237px;
	background:url(../images/menu_bg.jpg) no-repeat left top;
}

ul.menu li a{
	display:block;
	float:left;
	width:177px;
	height:36px;
	line-height:36px;
	padding:0px;
	padding-left:50px;
	margin:0px;
	text-decoration:none;
	background:url(../images/dot_red.jpg) no-repeat 40px;
	color:#464646;
	font-weight:normal;
}

ul.menu li a:hover, ul.menu li.current a{
	color:#B11116;
}

ul.menu li ul li{
	width:170px;
	border-top:1px solid #B11116;
}

ul.menu li ul li a{
	background:none !important;
	padding:0px 10px;
	width:150px;
	height:26px;
	line-height:26px;
	color:#464646 !important;
}

ul.menu li ul li a:hover, ul.menu li ul li.active a{
	background:none;
	color:#B11116 !important;
}
/* ----------------------- */

.moduletable_bc{
	float:left;
	width:237px;
}

/* Login Form ------------------ */
div.loginmod{
	background:none;
}

#login-form{
	display:block;
	float:left;
	width:217px;
	padding:10px;
	text-align:left;
}

fieldset.userdata{
	display:block;
	overflow:hidden;
	padding:9px;
}

input#modlgn-username, input#modlgn-passwd{
	width:160px;
}

#login-form ul{
	list-style:none;
	margin:3px 0px;
	padding-left:20px;
}

#login-form ul a{
	font-weight:normal;
}

.login-greeting{
	padding:10px 0px;
}
/* ----------------------------- */

#page{
	float:left;
	width:670px;
	padding:80px 28px 30px 30px;
	background:url(../images/page_bg.jpg) no-repeat right top;
}

#content{
	float:left;
	width:628px;
	border:1px solid #B11116;
	position:relative;
	padding:50px 20px 20px 20px;
}

div#Kunena{
	min-width:100%;
	width:100%;
}

/* Homepage extra modules --------------------- */

/*Feature News*/

.moduletable_featurednews{
	display:block;
	float:left;
	width:439px;
	background-color:#EBEBEB;
    border:1px solid #BFBFBF;
	overflow:hidden;
	position:relative;
}

.moduletable_featurednews h3{
	margin:0px;
	background:#B8B8B8;
	width:100%;
	font-family:"Times New Roman";
	font-weight:normal;
	font-size:20px;
	line-height:33px;
	text-indent:15px;
	color:#5B5B5B;
}

.lof-main-wapper{
	position:relative;
	display:block;
	overflow:hidden;
}

.lof-main-item{
	position:absolute;
	left:0px;
	top:0px;
	display:block;
	width:439px;
	height:300px;
}

.lof-main-wapper > div{
	opacity:0;
}

.lof-main-wapper >div:first-child{
/*	opacity:1 !important;*/
}

.lof-description{
	display:block;
	position:absolute;
	bottom:0px;
	left:0px;
	width:411px;
	padding:8px 14px;
	background:url(../images/featured_bg.png) repeat;
	color:#FFF;
}

.lof-description h4{
	margin:0px;
	margin-bottom:10px;
	font-size:16px;
}

.lof-description p{
	margin-top:8px;
	margin-bottom:0px;
}

.lof-description a{
	color:#FFF;
}

.lof-previous, .lof-next{
	position:absolute;
	top:166px;
	left:11px;
	background:url(../images/feat_prev2.png) no-repeat;
	width:14px;
	height:25px;
	text-indent:-999em;
	z-index:700;
}

.lof-next{
	left:414px;
	background:url(../images/feat_next2.png) no-repeat;
}

/*Welcome --*/

.moduletable_welcome{
	display:block;
	float:left;
	width:210px;
	height:333px;
	border:1px solid #B11116;
	margin-left:17px;
}

.moduletable_welcome h2{
	height:33px;
	text-indent:7px;
	position:relative;
	width:100%;
}

.moduletable_welcome p{
	padding:10px 10px 0 10px;
}

.moduletable_welcome .buttonheading{
	display:none;
}

/*-------------*/

div.frontmod{
	float:left;
	width:210px;
	height:345px;
	margin-top:18px;
}

div.moduletable_grey{
	border:1px solid #BFBFBF;
	background-color:#EBEBEB;
}

div.moduletable_red{
	border:1px solid #B11116;
	background-color:#F2D3C6;
	margin-left:17px;
	margin-right:17px;
}

div.frontmod h3{
	display:block;
	float:left;
	overflow:hidden;
	width:199px;
	height:47px;
	margin:0px;
	padding:0px;
	line-height:33px;
	font-size:20px;
	font-weight:normal;
	font-family:"Times New Roman", Times, Helvetica;
	text-indent:20px;
}

div.moduletable_grey h3{
	color:#5B5B5B;
	background:url(../images/mod_title_grey.jpg) no-repeat left top;
}

div.moduletable_red h3{
	color:#FFF;
	background:url(../images/mod_title_red.jpg) no-repeat left top;
}

div.custom_grey, div.custom_red{
	margin:0px;
	padding:0px 17px;
	width:auto;
	height:auto;
	
}

div.frontmod p{
	margin:7px 0px;
}
/* -------------------------- */

#container_bottom{
	margin:0px auto;
	width:985px;
	height:10px;
	background:url(../images/container_bottom.jpg) no-repeat top left;
}

#footer{
	width:987px;
	height:60px;
	line-height:52px;
	margin:0px auto;
	text-align:left;
	text-indent:30px;
	background:url(../images/footer_bg.jpg) no-repeat left top;
	color:#FFF;
}

#footer a{
	color:#FFF;
}
/* ------------------------------------ */

dl.article-info dt{
	font-weight:bold;
}

dl.article-info dd{
	margin:0px;
}


.blog .item{
	position:relative;
	padding-top:50px;
}

.blog .item h2{
	left:-20px !important;
	width:664px !important;
}

#jevents_header h2{
	top:-50px !important;
	left:-20px !important;
}

.jevtip{
	border:1px solid #000;
	background:#FFF;
	padding:10px;
}

.pagination{
	display:block;
	margin-top:30px;
}

.pagination p{
	width:110px;
	display:block;
	float:left;
}

.pagination ul{
	display:block;
	float:left;
	padding:0px;
	margin-top:0px;
	list-style:none;
}

.pagination ul li{
	display:block;
	float:left;
	padding:0 5px;
}

dl#system-message, dd.message{
	margin:0px;
}

dt.message{
	display:none;
}
